@font-face {
  font-family: 'BebasNeueBold';
  src: url('BebasNeueBold.eot?#iefix') format('embedded-opentype'),  url('BebasNeueBold.otf')  format('opentype'),
         url('BebasNeueBold.woff') format('woff'), url('BebasNeueBold.ttf')  format('truetype'), url('BebasNeueBold.svg#BebasNeueBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BebasNeueLight';
  src: url('BebasNeueLight.eot?#iefix') format('embedded-opentype'),  url('BebasNeueLight.otf')  format('opentype'),
         url('BebasNeueLight.woff') format('woff'), url('BebasNeueLight.ttf')  format('truetype'), url('BebasNeueLight.svg#BebasNeueLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Hind-Light';
  src: url('Hind-Light.eot?#iefix') format('embedded-opentype'),  url('Hind-Light.woff') format('woff'), url('Hind-Light.ttf')  format('truetype'), url('Hind-Light.svg#Hind-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


.container-fluid {
    padding-right: 0;
    padding-left: 0;
}
p.logo {
    padding-top: 2em;
    padding-bottom: 2em;
}
.active{
     background:#000 ! important;
}
.langues span {
    background:#999;
    padding:4px 6px;
    font-weight:bold;
    display: inline-block;
    position: relative;
}
.langues span a{
    color: white;
} 
.langues span a{
    color: white;
} 


.encart {
    background: #1a42bc;
    color: #fff;
    padding: 10px;
    border: #000 2px solid;
    margin-bottom: 20px;
}


h1 {
    font-family: 'BebasNeueBold';
    font-size:2em;
}
h2 {
    font-family: 'BebasNeueBold';
    letter-spacing:4px;
    color:#565656;
    background:#f4f4f4;
    padding:30px 0;
    font-size:1.3em;
    border-top:2px solid #e5e5e5;
    border-bottom:2px solid #e5e5e5;
}
h3 {
    font-family: 'BebasNeueBold';
    font-size:1.3em;
}
button h3 {
    color:#000;  
    padding-top: 10px;  
}
.btn-link:hover, .btn-link:focus {
    color: #000;
}
h4 {
    font-family: 'BebasNeueBold';
    font-size:1.3em;
}
h5 {
    font-family: 'BebasNeueBold';
    font-size:1.1em;
}


.button{
    letter-spacing:2px;
    font-family: 'BebasNeueBold';
    background:#1747BB;
    width: 70%;
    border: none;
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
}

.button:hover{
    opacity: 0.8;
     background:#1747BB;
}

.dates {
    font-family: 'BebasNeueLight';
    text-transform: uppercase;
    font-size:2em;
}
.card {
    border: 0;
}
.card-header {
    background-color: #fff;
    border-top: 2px solid #e5e5e5;
    border-bottom:0;
}
.dropdown-toggle {
    width: 100%;
    text-align: left;
}
.dropdown-toggle::after {
    float: right;
    border-top: 0.4em solid;
    border-right: 0.4em solid transparent;
    border-left: 0.4em solid transparent;
    color: #3049b0;
    margin-top: -1.5em;
}
.autour .row, .encemoment .row {
    border-bottom: 1px solid;
    margin-bottom: 30px;
    margin-top: 30px;
}
.autour .lastrow {
    border-bottom: 0;
    margin-bottom: 10px;
}
.jour, .heure, .categorie {
    text-transform:uppercase;
    font-size:1em;
}
.details p {
    font-size:0.9em;
}
.legende {
    font-size:0.7em !important;
    margin-top:10px;
}
.btn-primary a {
    color:#fff;
}
.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    padding: 12px 22px;
    margin: 4px;
}

iframe{
    max-width: 100%;
    margin-bottom: 20px;
}

footer {
    background:#141414;
    color:#e5e5e5;
    padding:20px 0;
}
footer ul {
    margin-top:20px;
}
footer li {
    /*list-style-type:none;*/
    margin-left: -30px;
}

footer li a {
    color: #fff;
}
.bg-warning {
    padding:15px;
}





@media (min-width: 768px) {
    p {
        font-size:1.2em;
    }

 
    .btn-primary a {
        color:#fff;
        font-size:1.2em;
    }
    h1 {
        font-size:3.5em;
    }
    h2 {
        font-size:2.2em;
    }
    h3 {
        font-size:2em;
    }
    h4 {
        font-size:1.5em;
    }
    h5 {
        font-size:1.3em;
    }
    .dates {
        font-size:2.8em;
    }
    .dropdown-toggle::after {
        border-top: 1em solid;
        border-right: 1em solid transparent;
        border-left: 1em solid transparent;
        margin-top: -2.2em;
    }
}
@media (min-width: 992px) {
    h1 {
        font-size:4.7em;
    }
    h2 {
        font-size:2.8em;
    }
    h3 {
        font-size:2.6em;
    }
    h4 {
        font-size:1.8em;
    }
    h5 {
        font-size:1.5em;
    }
    .dates {
        font-size:3.4em;
    }
    .bordure {
        border-left: 1px solid #e5e5e5;
        padding-left: 30px;
    }



}


@media (max-width: 420px) {


   .button{
        font-size:16px !important; 
        width: 90%;
    }

}
@media (max-width: 768px){

iframe{
    margin-top: 20px;
}
.button{
        font-size:16px !important; 
        width: 90%;
    }

}